@charset "utf-8";

.spon_title {display:flex;align-items: center;justify-content: space-between;}
.spon_title > span {width:50%;text-align: center;background-color: #d0aa1724;padding: 2rem 0;border-radius: 2rem;}
.spon_title > span img {height: 250px;object-fit:contain}
.spon_sec1 {width: 45%;}
.spon_sec1 h5 {
    margin-bottom: 2rem;
    color: var(--color-main);
    font-size: 35px;
    font-family: var(--font-point);
    font-weight: 800;
}
.spon_sec1 p {
    font-size: 20px;
}
.spon_sec1 p span {
    color: var(--color-main);
    font-weight: 600;
}
.spon_sec2 {}
.spon_conts {/* margin-bottom:5%; */}
.sp_flow {
    display: flex;
    justify-content: space-between;
    margin-top: 3%;
}
.sp_flow li {
    width: 19%;
    border: 2px solid;
    border-radius: 1rem;
    /* padding: 4rem 1rem 2rem; */
    position: relative;
    text-align: center;
}
.sp_flow li:after {
    content:"";
    position: absolute;
    width: 110px;
    height: 110px;
    border-radius:50%;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 30px;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-position: center;
}
.sp_flow li > div {
    border-bottom: 1px dashed #ddd;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    margin: 5rem 1rem 0;
}
.sp_flow li p {margin-bottom: 1rem;padding: 1rem;word-break: keep-all;}
.sp_flow li strong {
    font-size: 22px;
    text-transform: capitalize;
    font-weight: 600;
    /* color: var(--color-main2); */
}
.sp_flow li:first-child {border-color: #3fb8bc;}
.sp_flow li:nth-child(2) {border-color: #3db3c7;}
.sp_flow li:nth-child(3) {border-color: #2da2c5;}
.sp_flow li:nth-child(4) {border-color: #1486c2;}
.sp_flow li:nth-child(5) {border-color: #0373c0;}

.sp_flow li:first-child::after {background-color: #3fb8bc;background-image: url(/img/page/sponsor/icon1.png);}
.sp_flow li:nth-child(2)::after {background-color: #3db3c7; background-image: url(/img/page/sponsor/icon2.png);}
.sp_flow li:nth-child(3)::after {background-color: #2da2c5; background-image: url(/img/page/sponsor/icon3.png);}
.sp_flow li:nth-child(4)::after {background-color: #1486c2; background-image: url(/img/page/sponsor/icon4.png);}
.sp_flow li:nth-child(5)::after {background-color: #0373c0; background-image: url(/img/page/sponsor/icon5.png);}

.spon_how dl {
    border-top: 2px solid var(--color-main2);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.spon_how dt {
    background-color: var(--color-bg-gray);
    width: 25%;
    text-align: center;
    padding: 1rem;
    font-weight: 500;
    border-bottom: 1px solid #ddd;
    /* display: flex; */
    /* justify-content: center; */
    /* align-items: center; */
}
.spon_how dd {
    width: 75%;
    padding: 1rem;
    border-bottom: 1px solid #ddd;
}
.spon_how dd p {
    margin: .5rem 0;
}
.sub_con section.spon_sec3 {
    padding-top:0;
    background-color: #4797ef29;
    border-radius: 1rem;
    display: flex;
    justify-content: center;
    margin-top: var(--sub_pd);
    gap: 8rem;
}
.spon_sec3 .favor {padding: 3rem 0;}
.spon_sec3 .favor li {/* color: #fff; */}
.spon_sec3 .favor li::marker {color: var(--color-main2);}
.favor strong {
    display: block;
    padding-bottom: 1rem;
    font-size: var(--sub-h4-size);
    font-weight: 600;
    color: #222222;
}
.spon_sec3 img {object-fit: contain;}
.sp_btn {display: flex;justify-content: center;}
.sp_btn dl {
    width: 48%;
    text-align: center;
    box-shadow: 0 5px 15px rgb(0 0 0 / 10%);
}
.sp_btn .inquiry {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #ddd;
    border-radius: 1rem;
    padding: 1rem;
}
.sp_btn .inquiry dt {
    font-size: 22px;
    font-weight: 600;
    margin-right: 2rem;
}
.sp_btn .inquiry dd {
    display: flex;
    align-items: center;
}
.sp_btn .inquiry strong {
    font-size: 30px;
    color: var(--color-main);
    padding-left: .5rem;
    }

.sp_btn .apply {
    border: 2px solid var(--color-main);
    border-radius: 1rem;
    /* background-color: var(--color-bg-gray); */
    transition: all .4s;
    box-shadow: 0 5px 15px #ff910030;
}
.sp_btn .apply dt {
    width: 100%;
    height: 100%;
}
.sp_btn .apply a {
    font-size: 22px;
    font-weight: 600;
    color: var(--color-main);
    width: 100%;
    height: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all .4s;
}
.sp_btn .apply:hover {background-color: var(--color-main);}
.sp_btn .apply:hover a {color:#fff}

/* PC */ 
@media only screen and (min-width:1280px) and (max-width: 1600px)  {
    
    .sp_flow li p {word-break:keep-all; padding:.5rem}
    .sp_flow p br {display:none;}
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
    .spon_title {flex-wrap:wrap}
    .spon_title > span {width:100%}
    .spon_bg {
    background-size: 88%;
    background-position-x: -185%;
    height: 275px;
}
    .spon_sec1 {
    width: 100%;
    word-break: keep-all;
    margin-top:2rem
}
    .spon_sec1 p {word-break: keep-all;}
    .spon_sec2 {}
    .sp_flow {
    display: flex;
    flex-wrap: wrap;
    margin-top: 5%;
    justify-content: space-between;
}
    .sp_flow li {
    width: 32%;
}
    .sp_flow li:last-child, .sp_flow li:nth-last-child(2) {margin-top: 4rem;width: 49%;}
    .sp_flow li > div {
    /* padding: .5rem; */
}
    .sp_flow li p {
    word-break: keep-all;
}
    .sp_flow li p br {display:none;}
    .sub_con section.spon_sec3 {gap:2rem;}
    .sp_btn .inquiry {
    display: flex;
    flex-wrap: wrap;
}
    .sp_btn .inquiry dt {margin-right:0}
    .sp_btn .inquiry strong {font-size: 3vw;}
}
/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
    p, li, td, th {font-size:16px}
    .spon_sec1 h5 {font-size:26px;margin-bottom: 1rem;}
    .spon_sec1 p {font-size:17px}
    .spon_bg {display: flex;background-size: 170%;background-position: 60% top;height: 350px;flex-direction: column;justify-content: flex-end;}
    .spon_title > span {width:100%; height:auto;}
    .spon_title > span img {width:90%;height: auto;}
    .spon_sec1 {}
    .spon_sec1 h5 {font-size:7vw;margin-bottom: 1rem;}
    .spon_sec1 p {font-size:4.5vw}
    .spon_conts {/* margin-bottom:2rem; */}
    .sp_flow {margin-top: 0;gap: 2rem 0;}
    .sp_flow li, .sp_flow li:last-child, .sp_flow li:nth-last-child(2) {width: 100%;margin: 1rem 0;height: auto;} 
    .sp_flow li:last-child {margin-bottom:0}
    .sp_flow li > div {margin: 3.5rem 1rem 1rem;}
    .sp_flow li strong {font-size:5vw}
    .sp_flow li p {padding: .5rem;}
    .sp_flow li:after {
    width: 80px;
    height: 80px;
    background-size: 73%;
}
    .spon_how dt, .spon_how dd {width:100%;text-align: center;}
    .sub_con section.spon_sec3 {flex-wrap:wrap;padding: 2rem 1rem;gap: 1rem;}
    .spon_sec3 img {width:50%}
    .spon_sec3 .favor {padding: 0;}
    .spon_sec3 .favor strong {font-size: clamp(1.5rem, 5.5vw, 1.8rem);}
    .sp_btn {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}
    .sp_btn dl{width: 100%;padding: .5rem;}
    .sp_btn .inquiry {}
    .sp_btn .inquiry strong, .sp_btn .inquiry dt {font-size: 5vw;} {font-size: 5vw;}
    .sp_btn .apply {padding:1rem}
	.sp_btn .apply a {font-size:5vw}
    
}
